<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
    <link rel="stylesheet" href="../../css/interface.css" />
    <link rel="stylesheet" href="../../css/lib/wenk.css" />
    <link rel="stylesheet" href="../../css/bootstrap/bootstrap-flex.min.css" />

    <script src="../../js/angular.min.js" type="text/javascript"></script>
    <script src="../../js/angular-animate.min.js" type="text/javascript"></script>
    <script src="../../js/angular-sanitize.min.js" type="text/javascript"></script>
    <script src="../../js/angular/app.js" type="text/javascript"></script>
    <script src="../../js/angular/controllers/rentalhouse.js" type="text/javascript"></script>
    <script src="../../js/jquery.min.js" type="text/javascript"></script>
    <script src="../../js/tether.js" type="text/javascript"></script>
    <script src="../../js/bootstrap.min.js" type="text/javascript"></script>
</head>
<body ng-app="oversight" ng-controller="rentalHouseController">
<div class="full-height col-lg-12 row flex-items-lg-middle flex-items-xs-center">
    <div class="rental-house-main-window">
        <div class="window-header">
            <h2>{{houseName}}</h2>
        </div>
        <div class="row">
            <div class="col-lg-6">
                <h6>Занятость помещения:</h6>
                <div class="renting-player" ng-repeat="i in getNumber(playersLimit) track by $index">
                    <img src="../../img/interface/men-filled.png" ng-show="$index < playersRentingCount">
                    <img src="../../img/interface/men.png" ng-show="$index >= playersRentingCount">
                </div>
            </div>
            <div class="col-lg-6">
                <h6>Качество отдыха <i class="icon-help wenk-length--large" data-wenk-pos="top" data-wenk="Ваш персонаж имеет заряд энергии, который восполняется различными способами: отдых в заведениях, бодрящие напитки, а так же, в момент, пока вы отсутствуете в игре, ваш персонаж отдыхает дома и набирается сил. От уровня комфорта дома зависит скорость восполнения энергии."></i></h6>
                <div class="comfort-level" ng-repeat="i in getNumber(10) track by $index">
                    <img src="../../img/interface/bed-filled.png" ng-show="$index < comfortLevel">
                    <img src="../../img/interface/bed.png" ng-show="$index >= comfortLevel">
                </div>
            </div>
            <div class="col-lg-6 offset-lg-3 rent-price_econom">
                <h6>Стоимость аренды: ${{rentPrice | number}}/час.</h6>
            </div>
        </div>
        <div class="window-buttons">
            <button class="btn btn-default float-left" ng-click="closeWindow()">Отмена</button>
            <button data-wenk="С вашего счёта будет списано ${{rentPrice | number}}" data-wenk-pos="top" class="btn btn-success float-right" ng-click="rentHouse()">Арендовать</button>
        </div>
    </div>
</div>
</body>
</html>